﻿body {
	font-family: 'Ledger', serif;
}
img {
	border-width: 0;
}
noscript  > div {
	width: 100%;
	height: 100%;
	background-color: red;
	font-size:60pt;
	text-align: center;
}
.browserIssue {
	border: red solid 2px;
	background-color: indianred;
}

.browserIssue > h1 {
	text-align: center;
}